/* REINIT */

 html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, article, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, thead, tbody, tfoot, label, legend, caption {
	border: 0;
	margin: 0;
	outline: 0;
	padding: 0;
}

/* STRUCTURE DE LA PAGE */

 body {
	background: url(assets/bg.jpg);
	background-position: center top;
	background-size: 80%;
	background-repeat: no-repeat;
	background-color: #dbc0a1;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}

#wrapper {
	width: 95%;
	margin: 0 auto;
	min-width: 1024px;
	max-width: 1600px;
}

header {
	width: 1024px;
	margin: 0 auto;
	margin-bottom: 15px;
}

aside {
	float: right;
	width: 17%;
	margin-left: 15px;
}

section {
	margin-right: 20%;
}

footer {
	width: 1024px;
	margin: 0 auto;
	margin-bottom: 5px;
	text-align: center;
}

/* AUTRES */

 article {
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	background: rgba(255, 255, 255, 0.2);
	border-radius: 12px;
	text-align: justify;
	padding: 10px 40px 20px 30px;
	margin-bottom: 1em;
}

.hiddenable {
	padding: 10px 20px 10px 35px;
	margin-bottom: 20px;
}

aside ol, aside ul, aside li {
	list-style: none;
	text-align: right;
}

.menu_droit_header {
	font-size: 16px;
	font-weight: bold;
}

section a, section a:visited {
	color: #00008B;
}

section a:hover {
	background: #DDD;
	color: blue;
}

section ul {
	margin-left: 25px;
}

.barreLangues {
	background-color: #EAC3A0;
	background: rgba(234, 206, 180, 0.7);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	float: right;
	margin-right: 10px;
	margin-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
}

.banniereLink {
	-moz-transition: all .5s ease-in !important;
	-o-transition: all .5s ease-in !important;
	-webkit-transition: all .5s ease-in !important;
	transition: all .5s ease-in !important;
	background-color: #EAC3A0;
	background: rgba(234, 206, 180, 0.7);
	display: inline-block;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 8px 13px #cc9f52;
	padding: 2px;
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fae4bd', endColorstr='#eac380');
}

.banniereLink:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eac380), color-stop(1, #fae4bd) );
	background: -moz-linear-gradient( center top, #eac380 5%, #fae4bd 100% );
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#eac380', endColorstr='#fae4bd');
	background-color: #eac380;
}

.banniereLink:active {
	position: relative;
	top: 1px;
}

nav a {
	-moz-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	-webkit-transition: all .3s ease-in;
	font-weight: 700;
	padding: 10px;
	text-decoration: none;
	transition: all .3s ease-in;
}

nav a:hover {
	background: rgba(250, 250, 250, 0.53);
}

nav input {
	display: inline;
}

#nav_login {
	padding-top: 20px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}

#nav_login input[type=text], #nav_login input[type=password] {
	width: 130px;
}

#tag_line {
	float: left;
	margin: 60px 0 0 20px;
}

article, h1 {
	font-family: "Century Gothic", "Courier New", Courier, monospace;
	font-size: 18px;
	font-weight: none;
}

article p {
	line-height: 35px;
}

h1 {
	font-size: 30px;
	font-weight: 700;
	line-height: 60px;
}

.client {
	float: right;
	font-size: 16px;
	margin-top: 50px;
}

aside li a {
	-moz-transition-duration: .3s, .5s, .3s;
	-moz-transition-property: border-left, background, border-right;
	-moz-transition-timing-function: ease-out, ease-in, ease-out;
	-webkit-transition-duration: .3s, .5s, .3s;
	-webkit-transition-property: border-left, background, border-right;
	-webkit-transition-timing-function: ease-out, ease-in, ease-out;
	border-left: 3px solid transparent;
	display: block;
	font-size: 15px;
	padding: 5px 0 5px 10px;
	text-align: center;
	text-decoration: none;
	transition-duration: .3s, .5s, .3s;
	transition-property: border-left, background, border-right;
	transition-timing-function: ease-out, ease-in, ease-out;
	width: 100%;
}

html > body > aside li a {
	width: auto;
}

#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  color: black;
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  text-decoration: none;
  position: relative;
}
#cssmenu a {
  line-height: 1.3;
}
#cssmenu {
  padding: 3px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}
#cssmenu > ul > li {
  margin: 0 0 2px 0;
}
#cssmenu > ul > li:last-child {
  margin: 0;
}
#cssmenu > ul > li > a {
  display: block;

}
#cssmenu > ul > li > a > span {
  display: block;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
}

/* Sub menu */
#cssmenu ul ul {
  display: none;
}
#cssmenu ul ul li {
  padding: 3px 0;
}
#cssmenu ul ul a {
  display: block;
}

aside li a:hover {
	background: rgba(200, 200, 200, 0.6);
	border: 0;
	border-left: 3px solid #F5F5DC;
}

aside hr {
	margin-left: 33px;
	width: 70%;
}

.error {
	color: red;
	font-weight: 700;
}

.agree {
	color: green;
	font-weight: 700;
}

.hiddenable {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin-left: 25px;
	margin-right: 25px;
	background: rgba(250, 250, 250, 0.3);
}

form input, form select {
	background: transparent;
}

form input {
	-moz-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	-webkit-transition: all .3s ease-in;
	transition: all .3s ease-in;
}

form input:hover, form select:hover {
	background: #FFFCCF;
}

form input:focus {
	/*background: #FFFEEA;
	*/

 font-weight: 700;
}

.remarque {
	font-size: 14px;
	text-align: right;
}

.ds_box {
	background-color: #FFF;
	border: 1px solid #000;
	position: absolute;
	z-index: 32767;
}

.ds_tbl {
	background-color: #FFF;
}

.ds_head {
	background-color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 700;
	letter-spacing: 2px;
	text-align: center;
}

.ds_subhead {
	background-color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	width: 32px;
}

.ds_cell {
	background-color: #EEE;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 5px;
	text-align: center;
}

.ds_cell:hover {
	background-color: #F3F3F3;
}

strong {
	font-weight: 700;
}

.tableborder {
	width: 90%;
	text-align: left;
	font-size: 14px;
}

.tableborder .link {
	cursor: pointer;
}

.tableborder th {
	border: 1px gray solid;
	background: rgba(200, 200, 200, 0.6);
}

.tableborder td {
	border: 1px gray solid;
	background: rgba(200, 200, 200, 0.3);
}

.tableborder tr:hover {
	background: rgba(255, 255, 255, 0.3);
}

.tablecenter th, .tablecenter td {
	text-align: center;
}

blockquote {
	display: inline-block;
	background: rgba(255, 255, 255, 0.4);
}

.gestionBenevoles th, .gestionBenevoles td {
	border: 1px black solid;
}

.gestionCandidats th, .gestionCandidats td {
	border: 1px black solid;
	background: #FFCCCC;
}

input[value="SUSPENDRE"], input[value="REFUSER"] {
	background: #FFCCCC;
	font-weight: bold;
}

input[value="SUSPENDRE"]:hover, input[value="REFUSER"]:hover {
	background: #F99;
	font-weight: bold;
}

#ouverture {
	border: 1px solid black;
	text-align: center;
}

#ouverture td, #ouverture th {
	border: 1px solid black;
}

#ouverture tr:hover {
	background: #FAFAFA;
}

.disabledDemand {
	background: gray;
	text-decoration: line-through;
}

.reponseDonnee {
	background: rgba(100, 200, 100, 0.2);
}

.waitingBenevole {
	background: rgba(255, 255, 0, 0.2);
}

.demandeDeleted {
	background: rgba(255, 30, 30, 0.2);
}

.bouton_h {
	-moz-box-shadow: inset 0 1px 0 0 #ffffff;
	-webkit-box-shadow: inset 0 1px 0 0 #ffffff;
	box-shadow: inset 0 1px 0 0 #ffffff;
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #dcdcdc;
	display: inline-block;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 0 1px 0 #ffffff;
}

.bouton_h:hover {
	position: relative;
	top: 1px;
	background-color: transparent;
}

.bouton_h:active {
	position: relative;
	top: 4px;
}

.bouton {
	-moz-transition: all .5s ease-in !important;
	-o-transition: all .5s ease-in !important;
	-webkit-transition: all .5s ease-in !important;
	transition: all .5s ease-in !important;
	/* -moz-box-shadow: inset 0 1px 27px 0 #fcf8f2;
	-webkit-box-shadow: inset 0 1px 27px 0 white;
	box-shadow: inset 0 1px 27px 0 white;
	*/

 	background-color: #EAC3A0;
	background: rgba(234, 206, 180, 0.7);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	display: inline-block;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 6px;
	text-decoration: none;
	text-shadow: 0 8px 13px #cc9f52;
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fae4bd', endColorstr='#eac380');
}

.bouton:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eac380), color-stop(1, #fae4bd) );
	background: -moz-linear-gradient( center top, #eac380 5%, #fae4bd 100% );
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#eac380', endColorstr='#fae4bd');
	background-color: #eac380;
}

.bouton:active {
	position: relative;
	top: 1px;
}

#canvas_france {
	width: 520px;
	border: 1px solid #aaa;
}

#canvas_idf {
	width: 600px;
	height: 500px;
	border: 1px solid #aaa;
}

#canvas_belgique {
	width: 500px;
	border: 1px solid #aaa;
}

nav form {
	display: inline-block;
}

#VerColMenu, #VerColMenu ul {
	list-style: none;
}

#VerColMenu span {
	background: #AC9079;
	display: block;
	font-weight: bold;
	text-decoration: none;
	border-left: 12px solid #711515;
	border-right: 1px solid #711515;
	border-bottom: 1px solid #711515;
}

#VerColMenu ul span {
	background: #DDD2C5;
	font-weight: normal;
	text-decoration: underline;
}

#VerColMenu ul span:hover {
	background: #F0EBE1;
	text-decoration: underline;
}

#admin_user {
	width: 90%;
	border: 1px black solid;
	background: transparent;
}

#admin_user tbody {
	height: 20px;
	overflow: auto;
}

#admin_user td {
	border: 1px gray solid;
}

#admin_user tr:hover {
	background: #FFDDDD;
}

#admin_user [contenteditable="true"]:focus {
	background: #FFBBBB;
	font-weight: bold;
}

aside form a {
	font-size: 0.8em;
}

textarea {
	width: 80%;
	height: 100px;
}

.comarea {
	width: 90%;
	height: 90%;
}

#canvas_france {
	margin: auto;
}

#canvas_belgique {
	margin: auto;
}

article pre {
	white-space: pre-line;
}

.center {
margin-left: auto;
margin-right: auto;
text-align: center !important;
}